ZF-5210: Incorrect Package in API Doc - Zend_Twitter

Issue Type: Docs: Problem Created: 2008-12-11T07:46:00.000+0000 Last Updated: 2012-03-16T06:41:03.000+0000 Status: Resolved Fix version(s): - 1.7.2 (23/Dec/08)

Reporter: Justin Elkins (sdwrage) Assignee: Satoru Yoshida (satoruyoshida) Tags: - Zend_Service_Twitter

Related issues: Attachments:


When searching through the API Documentation a friend and I found a package in the package listing called Zend_Twitter. It had two entries; one was RememberTheMilk which had twitter.php and the other was Twitter that had exception.php. When looking in the downloaded framework, Zend_Twitter does not exist and there is no RememberTheMilk support. Just giving a heads up.


Posted by old of Satoru Yoshida ( on 2008-12-11T17:38:40.000+0000

Solved in SVN r13173

Have you found an issue?

See the Overview section for more details.


© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.